<?php
namespace front\view;

class Banners
{  
  public static function banners( $banners )
  {
    $tpl = new \Tpl;
    $tpl -> banners = $banners;
    return $tpl -> render( 'banner/banners' );
  }
  
  public static function main_banner( $banner )
  {
    if ( !\S::get_session( 'banner_close' ) && is_array( $banner ) )
    {
      $tpl = new \Tpl;
      $tpl -> banner = $banner;
      return $tpl -> render( 'banner/main-banner' );
    }
  }
}
